@CHARSET "UTF-8";
body{
	font-family : Arial,Verdana,Helvetica,sans-serif;
	background : #fff;
	color : black;
}

a{
	text-decoration : none;
	color : #346099;
}

h1, h2, h3, h4{
	color : #111133;
}

.logo{
	padding : 10px 10px;
}

.corps{
	padding : 5px 10px 10px;
}

#container {background:#ffffff;box-shadow:1px 1px 12px #ccc;}
